REGISTER or LOGIN to have the annoying ads removed.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PhpFreeChat
#1
Has anyone been successfull in lembedding the latest PhpFreeChat plugin?

I have managed to get this far - but the pop-up hangs (see attachment.


Attached Files Thumbnail(s)
Less than 1 minute ago" />   
#2
i am also having problems with this plugin
this are the errors that i receive

phpFreeChat cannot be initialized, please correct these errors:

* Error: undefined or obsolete parameter 'max_refresh_delay', please correct or remove this parameter
* Error: undefined or obsolete parameter 'width', please correct or remove this parameter
* cannot create /../data/public/themes/default
* cannot create /../data/public/themes/green
#3
Same problem :l
#4
Same here .. ;/
#5
Same.....Sad another???
#6
If you want to use this plugin, you HAVE to use the version in the title of the plugin. I think it's version .9? Either way, it will not work with the newest version of phpfreechat.


Forum Jump:


Users browsing this thread: 1 Guest(s)